### Virtual Method

# Pango Font get_coverage

#### Declaration [src]

    PangoCoverage*
    get_coverage (
      PangoFont* font,
      PangoLanguage* language
    )

#### Description [src]

Computes the coverage map for a given font and language tag.

#### Parameters

`language`

  Type: `PangoLanguage`

  The language tag.

  The data is owned by the caller of the method.

#### Return value

Type: `PangoCoverage`

A newly-allocated `PangoCoverage` object.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.